<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class aboutController extends Controller
{
    public function index()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'About || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'about']);
        $masObj->renderPage();
    }
}
